"Calculating" = "Beräknar";
"Calculating Time Remaining" = "Beräknar återstående tid";
"Calculating Time Until Full" = "Beräknar tid tills fulladdat";
"Not Charging" = "Laddar inte";
"Charging" = "Laddar";
"%@ Full" = "%@ fullt";
"%@ Remaining" = "%@ återstår";
"%@ Until Full" = "%@ till full laddning";
"Energy Saver Preferences" = "Strömsparinställningar…";
"Charged" = "Laddat";
"UPS" = "UPS";
"Battery" = "Batteri";
"Power Adapter" = "Nätadapter";
"Amperage:" = "Strömförbrukning:";
"Voltage:" = "Volt:";
"Cycles:" = "Antal cykler:";
"BATTERY" = "BATTERI";
"Unknown Time" = "Okänd tid";
"Internal Battery" = "Internt batteri";
"Health:" = "Hälsa:";
"Edit Preferences..." = "Inställningar...";

"Design Capacity:" = "Ursprunglig kapacitet:";
"Current Capacity:" = "Nuvarande kapacitet:";

